
[[annex-script-conversion-system-authorities]]
[appendix]
== Alphabetical list of script conversion system authorities in English and their code elements

[yaml2text,data/authority-codes.yaml,authorities]
----
[cols="a,a,a",options="header"]
|===
| Script conversion system authority code | Name in English | Notes

{authorities.data.*,key,EOI}
| {key} | {authorities.data[key].name.en} | {authorities.data[key].notes}
{EOI}

|===
----
